Subject: Re: linux-next: Tree for Jan 21 (mmc/host/sdhci-of-aspeed-test.c)

From: "Andrew Jeffery" <[email-masked]>
Date: Fri, 22 Jan 2021 10:54:10 +1030

On Fri, 22 Jan 2021, at 06:37, Randy Dunlap wrote:
> On 1/20/21 11:28 PM, Stephen Rothwell wrote:
> > Hi all,
> > 
> > Changes since 20210120:
> > 
> 
> 
> Hi,
> I suppose that I have some config combo that has not been tested.
> 
> 
> on i386:
> CONFIG_MMC_SDHCI_OF_ASPEED=m
> CONFIG_MMC_SDHCI_OF_ASPEED_TEST=y

I thought I'd tested that, but apparently not. Let me sort that out.

> 
> Full randconfig file is attached.
> 

Thanks.

Andrew